KAPPFINDER(1)

NAME
kappfinder - searches for program to add to the Kde menu

SYNOPSIS
kappfinder [options]

DESCRIPTION
This manual page documents briefly the kappfinder command. This manual page was written for the Debian distribution because the original program does not have a manual page.

kappfinder is a program that searches your system for applications that can be inserted in the KDE menu, but that are not yet there. User can then select individually each of them and choose whether to add them.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--help-qt
    Show QT specific help (common for all QT apps).

--help-kde
    Show KDE specific help (common for all KDE apps).

--help-all
    Show the complete help.

--author
    Show program author(s).

--license
    Show program license.

-v, --version
    Show version of program.

--dir directory
    Use this option to set where the .desktop files will be installed (default is $(HOME)/.kde/share/applnk

SEE ALSO
For more details, you should have a look at the KDE Help center, available from the K menu.

AUTHOR
This manual page was written by Clement Stenac <zorglub@via.ecp.fr>, for the Debian GNU/Linux project (but may be used by others).

kappfinder was written by the KDE project